{% extends 'base.html.twig' %}

{% block body %}
    <h3>Créer une tâche</h3>
    <div class="row">
        {{ form_start(form, {'action' : path('tasks_create')}) }}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-success pull-right">Ajouter</button>
        {{ form_end(form) }}

        <a href="{{ path('tasks_display_all') }}" class="btn btn-primary">Retour à la liste des tâches</a>
    </div>
{% endblock %}
